{
    "compilerOptions": {
      "experimentalDecorators": true,
      "emitDecoratorMetadata" : true,
      "esModuleInterop": true,
      "outDir": "./built",
      "allowJs": false,
      "target": "es5",
      "strict": true,
      "noImplicitAny": true,
      "strictNullChecks": true,
      "noImplicitThis": true,
      "sourceMap": true,
      "alwaysStrict": true,
      "baseUrl": "."
    },
    "include": ["./src/**/*", "./test/**/*"]
  }